@font-face {
		font-family: SegoeUI;
		src: url("../fonts/SegoeUILight/SegoeUILight.eot");
		src: url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
		url("../fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
		url("../fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
		font-style: normal;
		font-weight: 300;
}
@font-face {
		font-family: SegoeUI;
		src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");
		src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
		url("../fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
		url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
		font-style: normal;
		font-weight: 400;
}

@font-face {
		font-family: SegoeUI;
		src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
		src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
		url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
		font-style: normal;
		font-weight: 600;
}
@font-face {
		font-family: SegoeUI;
		src: url("../fonts/SegoeUIBold/SegoeUIBold.eot");
		src: url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
		url("../fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
		font-style: normal;
		font-weight: 700;
}
